# Package edu.isi.pegasus.planner.catalog.work

Class Summary
Database: This class implements a work catalog on top of a simple table in a JDBC database.
WorkFactory: This factory loads a work catalog, as specified by the properties.

Exception Summary
WorkCatalogException: Class to notify of failures.
WorkFactoryException: Class to notify of failures while instantiating Transformation Catalog implementations.